@charset "shift_jis";



body {
	font: 75%/2 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";	/*文字サイズは75%の部分になる。12pxとか自由に変更して下さい。*/
	color: #000000;	/*文字色をグレーに*/
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: url(images/b.gif) repeat;
		/*壁紙設定箇所。ページ上部の中央よせという意味。通常の設定にしたいなら「no-repeat center top」を外す。*/
}
h1,h2,h3,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: 1px none #8957A1;
}
.color1 {
	color: #976a95;
}
.look {
	background: #222222;
}

div.inline190 p {
  margin: 2em 0;
}

div.inline190 p:first-letter {
  display: block;
  margin-right: 0.1em;
  border: solid 1px #CCC;
  padding: 0.1em;
  font-size: 2em;
  font-weight: bold;
  color: #999;
}


/*リンク設定
---------------------------------------------------------------------------*/
a {
	color: #C00;	/*リンク部分を通常テキストと同じグレーにする*/
}
a:hover {
	color: #938293;	/*カーソルオーバー時に薄い紫色にする*/
	/* [disabled]background-image: url(images/gnav_menu6_off.gif); */
}



/*h1タグ設定
---------------------------------------------------------------------------*/
h1 {
	font-size: 10px;	/*文字サイズを10pxに*/
	text-align: left;	/*左よせ。もし右よせがいいなら「left」を「right」、センタリングがいいなら「center」にする。*/
}

/*ヘッダー*/


#header{
	margin:0 auto;
	width:912px;
	background-position: left;
	
	text-align: left;
	height:90px;
	background-image: url(images/a2.png);
}

/*コンテナー設定
---------------------------------------------------------------------------*/
#container {
	background: #ffffff;
	width: 912px;
	margin-top: 0px;	/*最上部の画像とサイト名の高さに合わせてここも変更する*/
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(images/a2.png);
}



/*メインメニュー設定
---------------------------------------------------------------------------*/
ul#menu li {
	float: left;	/*ビルダー編集画面で崩れないようにフロート設定にしました*/
	width: 152px;
}



/*コンテンツ設定
---------------------------------------------------------------------------*/
#contents {
	clear: left;	/*上のメインメニューのフロート処理の解除*/
	width: 100%;
}



/*トップページのFLASH（メイン画像）設定
---------------------------------------------------------------------------*/
#fla {
	text-align: center;
}



/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	display: inline;
	float: left;
	width: 630px;	/*メインコンテンツ(左ブロック)の幅*/
	margin-left: 10px;
	padding-top: 20px;
	padding-bottom: 100px;
	font-size: 100%;
}

/*メインコンテンツ内の見出し設定箇所*/
#main h2 {
	font-size: 100%;
	line-height: 50px;					/*見出しの高さ*/
	background: url(images/main_slide.gif) no-repeat left;	/*見出しに入っている梅の花画像設定*/
	padding-left: 10px;
	letter-spacing: 0.2em;
	color: #002e73;		/*文字色を白に*/
}


#main2 {
	display: inline;
	float: left;
	width: 900px;	/*メインコンテンツ(左ブロック)の幅*/
	margin-left: 10px;
	padding-top: 20px;
	padding-bottom: 100px;
	font-size: 100%;
}

/*メインコンテンツ内の段落設定箇所*/
#main p {
	padding: 0.5em 10px 0em;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

table.table001 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 580px;
  border-collapse: separate;
  border-spacing: 2px;
  font-size: 100%;
}

table.table001 caption {
  margin-top: 1em;
  text-align: right;
}

table.table001 th,
table.table001 td {
  padding: 4px 6px;
}

table.table001 th {
  background: #1B3AB4;
  text-align: center;
  white-space: nowrap;
  font-size: 92%;
  color: #FFF;
}

table.table001 td {
  background: #E5EAFF;
  text-align: right;
  white-space: nowrap;
}

/*　.ta1テーブル
------------------------------------------------------------------*/
.ta1 {
	border: 1px solid #999999;
	width: 630px;
	margin-top: 0.5em;
	margin-bottom: 1em;
	background: url(images/home_mark.gif) no-repeat right bottom;
}

.ta1 td {
	padding: 5px;
	vertical-align: top;
}

.ta1 h3 {
	color: #002e73;
	border-bottom: 1px dotted #999999;
	font-size: 100%;
	padding-left: 18px;
	line-height: 24px;
}

.ta1 p {
	line-height: 1.4em;
}

.ta1 .waku img {
	vertical-align: bottom;
}

.ta1 a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8; /*firefox safari*/
}

/*　.ta2テーブル
------------------------------------------------------------------*/
.ta2 {
	border: px solid #999999;
	width: 630px;
	margin-top: 0em;
	margin-bottom: 0em;
	background: url(images/home_mark.gif) no-repeat right bottom;
}

.ta2 td {
	padding: 5px;
	vertical-align: top;
}

.ta2 h3 {
	color: #002e73;
	border-bottom: 1px dotted #999999;
	font-size: 100%;
	background: url(images/bullet.gif) no-repeat left 1px;
	padding-left: 18px;
	line-height: 24px;
}

.ta2 p {
	line-height: 1.4em;
}

.ta2 .waku img {
	vertical-align: bottom;
}

.ta2 a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8; /*firefox safari*/
}


.ta3 {
	border: 1px solid #999999;
	width: 300px;
	margin-top: 0.5em;
	margin-bottom: 1em;
	float:left;
}
.ta3 th {
	text-align:left;
}
.ta3 tr {
	color: #002e73;
	border-bottom: 0px dotted #999999;
}

.ta3 td {
	color: #002e73;
	border-bottom: 0px dotted #999999;
	padding: 5px;
	vertical-align: top;
}

.ta3 h3 {
	color: #002e73;
	border-bottom: 0px dotted #999999;
	font-size: 100%;
	padding-left: 5px;
	line-height: 24px;
}

.ta3 p {
	line-height: 1.4em;
}

.ta3 .waku img {
	vertical-align: bottom;
}

.ta3 a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8; /*firefox safari*/
}

/*メインコンテンツ内の「おしらせ」部分
---------------------------------------------------------------------------*/


#main dl {
	width: 100%;
	height: 200px;
	overflow: auto;
	margin-top: 0.5em;
	margin-bottom: 1em;
	background-color: #FFF;
}
#main dt {
	font-weight: bold;	/*日付を太字に。通常の太さがいいなら、この1行を丸ごと削除。*/
	color: #976a95;		/*日付の文字色を紫色（#976a95）に*/
}
#main dd {
	border-bottom: 1px dotted #2A1C29;	/*コメントの下に1pxの点線(dotted)を#2A1C29の色で入れる。*/
	padding-left: 1em;	/*コメントの左側に少しだけ空白を設ける。上の日付と同じくしたいなら、この1行を丸ごと削除。*/
}

/*サイドコンテンツ
---------------------------------------------------------------------------*/
#side {
	display: inline;
	float: right;
	width: 180px;	/*サイドコンテンツ(右ブロック)の幅*/
	margin-right: 10px;
	padding-top: 20px;
	padding-bottom: 100px;
	background: url(images/18.jpg) repeat-x;	
}

/*サイドコンテンツ内の見出し設定箇所*/
#side h3 {
	background: #ffffff;		/*見出し背景色*/
	letter-spacing: 0.2em;
	text-align: center;			/*文字のセンタリング。左よせでいいならこの1行を丸ごと削除。*/
	font-size: 100%;
	border: 1px solid #2A1C29;	/*見出しの枠線。1pxの直線(solid)を#2A1C29の色で設定。*/
	color: #000000;				/*文字色を白に*/
}

/*サイドコンテンツ内の段落設定箇所*/
#side p {
	padding-top: 0.5em;
	padding-bottom: 1em;

}


#side2 {
	display: inline;
	float: left;
	width: 250px;	/*サイドコンテンツ(右ブロック)の幅*/
	margin-left: 10px;
	padding-top: 20px;
	padding-bottom: 100px;
	/* [disabled]background-color: #FFF; */
		
}
ul#side2 li {
	float: left;	/*ビルダー編集画面で崩れないようにフロート設定にしました*/
	width: 200px;
}

/*サイドコンテンツ内の見出し設定箇所*/
#side2 h3 {
	background: #130d13f;		/*見出し背景色*/
	letter-spacing: 0.2em;
	text-align: center;			/*文字のセンタリング。左よせでいいならこの1行を丸ごと削除。*/
	font-size: 100%;
	border: 1px solid #2A1C29;	/*見出しの枠線。1pxの直線(solid)を#2A1C29の色で設定。*/
	color: #000000;				/*文字色を白に*/
}

/*サイドコンテンツ内の段落設定箇所*/
#side2 p {
	padding-top: 0.5em;
	padding-bottom: 1em;

}
#menu-left {
	float: left;
	margin: 5px 0 15px 0;
	padding: 0;
	width: 250px;
	text-align: left;
	letter-spacing: 1px;
}

#menu-left h2 {
  height: 19px;
  margin: 0;
  padding: 7px 0 0 12px;
  font-size: 12px;
  color: #fffffc;
  background-image: url(img/sidebar.jpg);
  background-repeat: no-repeat;
}

#menu-left p {
  margin: 0;
  padding: 10px 4px 2px 4px;
  font-size: 12px;
  background-color: #f3f3f2;
  line-height: 180%;
}

#menu-left .menulist {
	margin: 0 0 15px 0;
	padding: 5px 5px 4px 5px;
	width: 240px;
	text-align: left;
	
}

#menu-left .menulist ul {
  text-align: left;
  margin: 0px;
  padding: 0px;
}

#menu-left .menulist li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 0;
}

#menu-left .menulist h2 {
	height: auto;
	margin: 0;
	font-size: 14px;
	color: #976A95;
	background-image: url(images/side.gif);
	background-repeat: repeat;
}

#menu-left .menulist a{
	color: #333333;
	display: block;
	
	padding: 7px 1px 7px 20px;
	font-size: 12px;
	line-height: 100%;
	/* [disabled]background-image: url(images/sidebar2.jpg); */
	background-repeat: repeat;
 }

#menu-left .menulist a:hover{
	color: #990000;
	/* [disabled]background-image: url(images/gnav_home_off.gif); */
	background-repeat: no-repeat;
}


#menu-left .menu_free {
  margin: 0 0 14px 0;
  padding: 5px 5px 4px 5px;
  width: 185px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

#menu-left .menu_free h2 {
  height: 19px;
  margin: 0;
  padding: 7px 0 0 12px;
  font-size: 12px;
  color: #fffffc;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

#menu-left .menu_free a{
  color: #583822;
  padding: 6px 0 5px 0;
  font-size: 12px;
  background-color: #f3f3f2;
 }

#menu-left .menu_free a:hover{
  color: #765c47;
  background-color: #f3f3f2;
}

#menu-left .menu_free p{
  margin: 0;
  padding: 10px 4px 0 4px;
  font-size: 12px;
  background-color: #f3f3f2;
  line-height: 180%;
}





/*サイドコンテンツ内の「おしらせ」部分
---------------------------------------------------------------------------*/
#side dl {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#side dt {
	font-weight: bold;	/*日付を太字に。通常の太さがいいなら、この1行を丸ごと削除。*/
	color: #976a95;		/*日付の文字色を紫色（#976a95）に*/
}
#side dd {
	border-bottom: 1px dotted #2A1C29;	/*コメントの下に1pxの点線(dotted)を#2A1C29の色で入れる。*/
	padding-left: 1em;	/*コメントの左側に少しだけ空白を設ける。上の日付と同じくしたいなら、この1行を丸ごと削除。*/
}



/*フッター（copyright部分）
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 912px;
	text-align: center;
	background: #ffffff
	line-height: 1.4;
	height: 30px;
	padding-top: 0px;
}



/* --- フォームエリア --- */
form.contact {
width: 580px; /* フォームエリアの幅 */
font-size: 100%;
}
/* --- フォームエリア内の段落 --- */
form.contact p {
line-height: 130%;
}
/* --- 段落内の「必須」画像 --- */
form.contact p.attention img {
vertical-align: middle;
}

/* --- 部品グループ --- */
form.contact div.fields {
margin-bottom: 20px; /* 部品グループの下マージン */
padding: 2px; /* 部品グループのパディング */
background-color: #f9f9f9; /* 部品グループの背景色 */
border: 1px #c0c0c0 solid; /* 部品グループの境界線 */
}

/* --- テーブル --- */
form.contact table {
width: 100%; /* テーブルの幅 */
border: 1px solid; /* テーブルの境界線 */
border-color: #c0c0c0 #999999 #999999 #c0c0c0; /* テーブルの境界線色（上右下左） */
}
/* --- キャプション --- */
form.contact caption {
margin-bottom: 2px; /* キャプションの下マージン */
padding: 10px 8px; /* キャプションのパディング（上下、左右） */
background: #f9f9f9 url(caption_back1.gif) repeat-x; /* キャプションの背景 */
border: 1px solid; /* キャプションの境界線 */
border-color: #c0c0c0 #999999 #999999 #c0c0c0; /* キャプションの境界線色（上右下左） */
text-align: left;
color: #808080; /* キャプションの文字色 */
font-weight: bold;
}
/* --- 見出しセル（th） --- */
form.contact th {
width: 140px; /* 見出しセルの幅 */
padding: 10px 8px; /* 見出しセルのパディング（上下、左右） */
background-color: #f5f5f5; /* 見出しセルの背景色 */
border-bottom: 1px #c0c0c0 dotted; /* 見出しセルの下境界線 */
text-align: left;
line-height: 130%;
}
/* --- 見出しセル内の補足テキスト --- */
form.contact th span.supplement {
font-weight: normal;
}
/* --- データセル（td） --- */
form.contact td {
padding: 10px 5px 7px; /* データセルのパディング（上、左右、下） */
background-color: #ffffff; /* データセルの背景色 */
border-bottom: 1px #c0c0c0 dotted; /* データセルの下境界線 */
}
/* --- データセル内の補足テキスト --- */
form.contact td span.supplement {
color: #808080;
}
/* --- 必須項目セル --- */
form.contact td.required {
width: 26px; /* 必須項目セルの幅 */
padding: 10px 3px; /* 必須項目セルのパディング（上下、左右） */
background-color: #c4e6fa; /* 必須項目セルの背景色 */
text-align: center;
}
/* --- 任意項目セル --- */
form.contact td.arbitrary {
background-color: #e0f1fc; /* 任意項目セルの背景色 */
}

/* --- フォーム部品 --- */
form.contact input,
form.contact select,
form.contact textarea {
margin-bottom: 2px; /* フォーム部品の下マージン */
}
/* --- フォーム部品のサイズ --- */
/* --- （長めのテキスト入力欄） --- */
#company, #section, #name, #name2,
#email, #address {
width: 350px; /* フォーム部品の幅 */
}
/* --- （短めのテキスト入力欄） --- */
#tel1, #tel2, #tel3,
#fax1, #fax2, #fax3 {
width: 70px; /* フォーム部品の幅 */
}
#zip1, #zip2 {
width: 70px; /* フォーム部品の幅 */
}
/* --- （複数行のテキスト入力欄） --- */
#message {
width: 420px; /* フォーム部品の幅 */
height: 10em; /* フォーム部品の高さ */
}
#remark {
width: 420px; /* フォーム部品の幅 */
height: 6em; /* フォーム部品の高さ */
}

/* --- ボタン --- */
form.contact p.button {
margin: 0;
text-align: center;
}





#wrap{
	width: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.smallimage {
background-color: #fff;
border: 1px solid #CCC;
padding: 3px;
margin: 10px 5px 0 0;
}



.photobox3 div {
	border: 1px solid #CCCCCC;		/*上下左右のボーダーの幅と線種と色の設定*/
	padding:3px;					/*ボックス内の余白*/
	width: 200px;					/*幅*/
	line-height: 1px;				/*行間*/
	float: left;					/*左側に寄せる設定*/
	margin-right: 5px;				/*ボックスの右側に10pxあける設定*/
	margin-left: 5px;				/*ボックスの左側に10pxあける設定*/
	margin-bottom: 1px;				/*ボックスの下に1em(１文字分)あける設定*/
	font-size: 11px;				/*文字サイズ*/
	background-image: url(images/photobox.gif);	/*ボックスの背景画像設定*/
	background-repeat: no-repeat;				/*背景画像をリピートさせない*/
	background-position: right bottom;				/*背景画像を右下によせる設定*/
	height: 135px;					/*ボックスの高さ*/
						/*ボックスから中身が飛び出た場合にスクロールバーを出す設定*/
	display: inline;
}

.photobox4 div {
	border: 1px solid #CCCCCC;		/*上下左右のボーダーの幅と線種と色の設定*/
	padding:3px;					/*ボックス内の余白*/
	width: 200px;					/*幅*/
	line-height: 1px;				/*行間*/
	float: left;					/*左側に寄せる設定*/
	margin-right: 5px;				/*ボックスの右側に10pxあける設定*/
	margin-left: 5px;				/*ボックスの左側に10pxあける設定*/
	margin-bottom: 1px;				/*ボックスの下に1em(１文字分)あける設定*/
	font-size: 11px;				/*文字サイズ*/
	background-image: url(images/photobox.gif);	/*ボックスの背景画像設定*/
	background-repeat: no-repeat;				/*背景画像をリピートさせない*/
	background-position: right bottom;				/*背景画像を右下によせる設定*/
	height: 150px;					/*ボックスの高さ*/
						/*ボックスから中身が飛び出た場合にスクロールバーを出す設定*/
	display: inline;
}

#container #main2 h2 {

}
